# Configuration SMTP pour l'envoi d'emails
SMTP_HOST="mail.em2events.fr"
SMTP_PORT=465
SMTP_USER="notify@em2events.fr"
SMTP_PASS="aL8@Rx8xqFrNij$a"

# URL de l'application
APP_URL="https://app.em2events.fr"

GEMINI_API_KEY="AIzaSyB0hOvBjWeWjdrxVARzfErZ_uGuArlvmQc"
API_MAPS="AIzaSyDt2d-T9YRmHO3-QEq1uWomdqVbJqXfO04"
